# Liquid War - a unique multiplayer wargame

v5.6.3

## Hello!

Thanks for taking interest in Liquid War. This documentation should help you to understand and use Liquid War.

It is also available:

- Online, on www.ufoot.org/liquidwar.
- As a PostScript file.
- As a PDF file.

## Table of contents

- Rules
- Authors
- Mailing lists
- Fanfic
- Menus and hot keys
- Network game
- Command line parameters
- Platform specific issues
- User levels
- Core algorithm
- Source code
- Bugs
- To do
- Work in progress
- Copying

This documentation is also available on: www.ufoot.org/liquidwar.